.ab_t {
    line-height: 1.5;
    letter-spacing: 1px;
}
.ab_txt {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 140px;
}
.s_txt {
    line-height: 1.8;
}
.s_row .s_col .name {
    letter-spacing: 0.05em;
    font-family: 'Geologica', sans-serif;
}
.s_row .s_col .desc {
    letter-spacing: 0.05em;
}
.cta-btn {
    line-height: 1.5;
    width: calc(100% - 56px);
    height: auto;
    right: 0;
    margin: 0 28px;
}
.details-title {
    font-family: 'Geologica', sans-serif;
    margin: 0 0 10px;
}
.company-details .stock-code {
    display: block;
    margin: 0;
    font-family: 'Geologica', sans-serif;
}
.slogan {
    line-height: 1.5;
    letter-spacing: 1px;
    margin-bottom: 16px;
    font-family: 'Geologica', sans-serif;
}
.slogan2 {
    line-height: 1.5;
    letter-spacing: 1px;
    margin-bottom: 8px;
}
.edit_page .row{
    line-height: 1.8;
}
.contact-details p a {
    transition: all 0.3s ease;
}
.contact-details p a:hover {
    color: #D80000;
    text-decoration: underline;
}
.contact-details p {
    margin: 8px 0;
    line-height: 1.8;
}
.contact-editor .row .col {
    padding: 0 30px;
}
.contact-editor .row .col a {
    transition: all 0.3s ease;
}
.contact-editor .row .col a:hover {
    color: #D80000;
    text-decoration: underline;
}
.slogan3 {
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin: -30px 0 0 32px;
    padding: 50px 0 0 30px;
}
.slogan3:before {
    position: absolute;
    left: 0;
    margin: 0;
    height: 100%;
    top: 0;
}
@media screen and (max-width: 1100px) {
    .cta-btn {
        left: unset;
    }
    .ab_txt {
        -webkit-line-clamp: initial;
        height: unset;
    }
}